@charset "UTF-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url(https://fonts.googleapis.com/css?family=Tangerine);
/*-------------------Comment-----------------------*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
margin : 0; padding : 0; border : 0; outline : 0; font-size : 100%; background : transparent; }
caption, th, td { text-align : left; font-weight : normal; }
table, td, th { vertical-align : middle; border-collapse:collapse;border-spacing : 0;  }
blockquote:before, blockquote:after, q:before, q:after { content : ""; }
blockquote, q { quotes : "" ""; }
a img {border : none; }
abbr[title], dfn[title] {border-bottom : 1px dotted rgb(0,0,0);cursor : help; }

body{font-size:1em;line-height:160%; color: #fff;font-family:"游明朝体","YuMincho","游明朝","Yu Mincho","ヒラギノ明朝 ProN W3","Hiragino Mincho ProN W3",HiraMinProN-W3,"ヒラギノ明朝 ProN","Hiragino Mincho ProN","ヒラギノ明朝 Pro","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝","MS PMincho",serif;letter-spacing:0.0125em;}
body:before {
	content:'';
	position:fixed;
	z-index: -1;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background:#000 url(../images/bgCPage.jpg) top center no-repeat;background-size:cover;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;
}
  
a:link{ text-decoration: none; color:#f0f0f0;-webkit-transition: all .5s;-o-transition: all .5s;transition: all .5s;}
a:visited{color:#f0f0f0; }
a:hover{color:#fff;}
a:active{color:#fff;}

*, ::before, ::after {box-sizing: border-box;}

.clearfix:before,.clearfix:after {display: block;line-height: 0; content: ""; display:block; height:0;clear:both;}  

.alignRight{text-align: right;}
.alignCenter{text-align: center;}
.imgHover:hover{opacity:0.8; filter:alpha(opacity=80); -ms-filter: "alpha( opacity=80 )"; }

.warning{color:#ff0000;font-size:1.125em;}

.title2{color:#fdefb0;letter-spacing:8px;font-size:0.925em;padding-bottom:5px;}
.title3{color:#fff;letter-spacing:8px;font-size:1.5em;font-weight:normal;padding-bottom:30px;position:relative;}
.title3::after{content: "";display: block;background: linear-gradient(to right, #fdefb0, #fdefb0);width:102px;height:0.75px;position:absolute;top:35px;}

.title4{color:#fdefb0;letter-spacing:8px;font-size:1em;padding-top:20px;}
.title5{color:#fff;letter-spacing:8px;font-size:3.5em;font-weight:normal;padding-bottom:30px;position:relative;}
.title5::after{content: "";display: block;background: linear-gradient(to right, #fdefb0, #fdefb0);width:102px;height:0.75px;position:absolute;top:55px;}

.btn1{width:400px;height:55px;line-height:55px;display:block;text-align:center;background:#333;margin:20px auto;}
.btn1:hover{background:#202020;}

/*-------------------Comment-----------------------*/
#wrap{position:relative;}
#emptyDiv{height:45px;}

#siteName img{height:42px;padding-top:5px;}

#navbar{width:100%;height:48px;background-color:rgba(0,0,0,0.8);position:-webkit-sticky; position:sticky;top:0px;z-index:5;}
#navbarC{width:1200px;height:48px;line-height:48px;margin:0 auto;}
#navIcon{display:none;}
#nav{float:right;height:48px;}
#nav ul li{float:left;list-style:none;}
#nav ul li a{width:100%;height:28px;line-height:28px;padding:10px 0 10px 20px;color:#999;font-size:0.925em; display:block;}
#nav ul li a span:nth-child(2){display:none;}
#nav ul li a::after{ content: "";display: block;background: linear-gradient(to right, #f0f0f0, #f0f0f0);transition:all 0.4s ease-in-out;width:0%;height:0.75px;}
#nav ul li a:hover::after{width:100%;}

.activeNav{color:#fff!important;}

#siteInfo{width:1200px;height:92vh;margin:0 auto;position:relative;}
#siteInfoC{position:absolute;bottom:38%;right:5%;}
#telDiv{-webkit-animation: bounce-down 2s linear infinite;animation: bounce-down 2s linear infinite;margin:-220px auto 0;}
#telA{margin-bottom:10px;}
#telA,#telA2{font-size:1em;width:200px;height:42px;line-height:42px; display:block;border:1px solid #fff;border-radius:21px; text-align:center;}
#telA:hover,#telA2:hover{background-color:rgba(255,255,255,0.3);}

#telALess720{display:none;font-size:1em;width:200px;height:42px;line-height:42px; display:block;border:1px solid #fff;border-radius:21px; text-align:center;-webkit-animation: bounce-down 2s linear infinite;animation: bounce-down 2s linear infinite;margin:-220px auto 0;}
#telALess720:hover{background-color:rgba(255,255,255,0.3);}

@-webkit-keyframes bounce-down {
	25% {
		-webkit-transform: translateY(-6px);
	}
	50%, 100% {
		-webkit-transform: translateY(0);
	}
	75% {
		-webkit-transform: translateY(6px);
	}
}
 
@keyframes bounce-down {
	25% {
		 transform: translateY(-6px);
	}
	50%, 100% {
		 transform: translateY(0);
	}
	75% {
		 transform: translateY(6px);
	}
}

#siteContent{width:100%;margin:0 auto;}
.fixedbg{position: fixed;left: 0;top: 0;z-index: -1; width: 100%;height: 100%;}
.bgSet{background:url(../images/bg2.jpg) top center no-repeat;background-size:cover;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;}

.module1{width:100%;background:#0c0c0c;}
.module1C{width:1200px;margin:0 auto;padding:30px 0 50px;}
.module1S1{width:40%;border:1px solid #333;float:left;padding:28px 12px;margin-top:25px;background:#000 url(../images/campaignBg.png) center center no-repeat;-webkit-background-size: cover;text-align:center;overflow:hidden;}
.module1S1 img{width:85%; text-align:center;}
.module1S2{width:60%;padding:0 0 0 40px;float:right;}
.module1S2 p{padding-bottom:20px; font-size:0.925em;}

.module2{width:100%;background:#171717;}
.module2C{width:1200px;margin:0 auto;padding:50px 0;}
#sliderLineWrapper{height: 330px; overflow: hidden;}
.staffItemS{width:100%;margin:1%;background:#202020;border:1px solid #353535;padding:1%;font-size:0.75em; text-align:center;line-height:130%;}

.module3C{width:1200px;margin:0 auto;padding:50px;}
.newMessageTitle{color:#fdefb0;padding-top:15px;}
.date{font-size:0.875em;}
.message{padding-bottom:15px;border-bottom:1px dotted #999; font-size:0.925em;}

#tableAccess{width:92%;margin: 10px auto;}
#tableAccess td{height:50px;border:1px solid #333; padding:10px;}
#tableAccess .titleTd{width:6em; color: #fdefb0; text-align:center;}

#tableRecruit{width:80%;margin: 10px auto;}
#tableRecruit td{height:60px;border:1px solid #333; padding:10px;}
#tableRecruit .titleTd{width:8em; color: #fdefb0; text-align:center;}

.module4{width:100%;background:#000 url(../images/bg3.jpg) top center no-repeat;-webkit-background-size: cover; -moz-background-size: cover;-o-background-size: cover;background-size: cover;}
.module4C{width:1200px;margin:0 auto;padding:50px 0;}
.module4C section{width:62%;margin:0 auto;font-size:0.85em; padding-right:30px; float:left;}
.module4C img{width:38%;margin:0 auto;float:right;margin-top:-45px;border:1px solid #333;}

footer{padding:30px 0 20px 0; background:#000;}
footer ul{width:750px;margin:0 auto;}
footer ul li{list-style:none;float:left;height:28px;position:relative;}
footer ul li:not(:first-child)::after{ position: absolute; top:19px; height:10px; content: ''; border-left:1px solid  #666;}
footer ul li a{width:100%;height:28px;line-height:28px;padding:10px 15px 10px 15px;color:#999;font-size:0.875em; display:block;}
footer ul li a::after{ content: "";display: block;background: linear-gradient(to right, #f0f0f0, #f0f0f0);transition:all 0.4s ease-in-out;width:0%;height:0.75px;}
footer ul li a:hover::after{width:100%;}
#copyright{font-size:0.75em;text-align:center;line-height:30px;padding-top:30px;}

#siteCShowC{width:1200px;height:30vh;margin:0 auto;padding-top:10%;}

.module6C{width:1200px;margin:0 auto 30px;background-color:rgba(0,0,0,0.3);padding:50px 10px;}

.staffItem{width:23%;width:-webkit-calc((100% - 8%)/4); width:calc((100% - 8%)/4); margin:1%;background:#202020;border:1px solid #353535; float:left;text-align:center; padding:10px;}
.staffItemImg{width:100%;}
.staffItem p{line-height:180%;font-size:0.875em;}
/* ------------------------------------------------------------- */
@media (max-width:1259px){
	#navbarC{width:90%;}
	#siteInfo{width:90%;}	
	.module1C{width:90%;}	
	.module2C{width:90%;}
	.module3C{width:90%;}	
	.module4C{width:90%;}
	#siteCShowC{width:90%;}
	.module6C{width:90%;}
}

/* ------------------------------------------------------------- */
@media (min-width: 980px) and (max-width: 1200px){	
	.hide{display:none;}
	.module1S2 p{font-size:0.85em;}
	.module1S1 img{width:95%;}
}
/* ------------------------------------------------------------- */
@media (max-width: 979px){
	#emptyDiv {height:30px;}
	.title4{padding-top:0px;}
	.title5{letter-spacing:5px;font-size:2.25em;}
	.title5::after{height:1px;top:40px;}
		
	#navbarC{width:95%;}
	#siteInfo{width:95%;}	
	.module1C{width:95%;}	
	.module2C{width:95%;}
	.module3C{width:95%;}	
	.module4C{width:95%;}
	#siteCShowC{width:95%;}
	.module6C{width:100%;padding:20px 10px;}
	
	.module1C{padding:15px 0 15px;}
	.module1S1{float:clear;width:100%;margin-bottom:20px;}
	.module1S1 img{width:70%;}
	.module1S2{float:clear;width:100%;padding:0 0 0 0;float:right;font-size:0.95em;}
	#tableAccess td{font-size:0.875em;}
	
	.staffItem{width:31%;width:-webkit-calc((100% - 6%)/3);width:calc((100% - 6%)/3); }
	.staffItem{padding:10px;}
	.staffItem p{font-size:0.825em;}
	
	#tableAccess{width:99%;font-size:0.925em;}
	#map{width:99%!important;height:300px!important;}
	
	#tableRecruit{width:99%;font-size:0.925em;}
	
	.module3C{width:100%;padding:30px 15px;}
	
	.module4C section{width:100%;padding:0 0 30px 0;}
	.module4C a img{width:100%;padding:0;}
}
/* ------------------------------------------------------------- */
@media (max-width: 759px){
	#siteName {font-size:1.5em;}
	
	.module1S1 img{width:80%;}
	
	footer ul{width:40%;}
	footer ul li{width:100%;clear:both;height:50px;}
	footer ul li:not(:first-child)::after{height:0px; }
	footer ul li a{height:50px;line-height:50px;padding:0;font-size:0.875em; text-align:center;}
}
/* ------------------------------------------------------------- */
@media (max-width: 720px){	
	#emptyDiv {height:0px;}	
	
	#navIcon{
		display:block;
		position:fixed;
		top:2px;
		right:6px;
		color:#fff;		
		width:48px;
		height:48px;
		padding:5px 0;
		text-align:center; 
		cursor: pointer;	
		line-height:4px;
		overflow:hidden;
		z-index:5;
		
	}
	#navIcon p{		
		font-size:0.725em;
		-webkit-transform : scale(0.75,0.75);
		text-transform: uppercase;
	}
	
	.nav-icon-first,.nav-icon-second,.nav-icon-thrid {
		width: 27px;
		height: 2.25px;
		background:#fff;
		margin: 6px auto;
		-webkit-transition: 0.3s;
		-o-transition: 0.3s;
		transition: 0.3s;
	}
	.close .nav-icon-first {
		background:#fff;		
		-webkit-transform: rotate(-45deg) translate(-6px,5px);
		-ms-transform: rotate(-135deg) translate(-6px,-5.5px);
			transform: rotate(-135deg) translate(-6px,-5.5px);
	}
	.close .nav-icon-second {
		opacity: 0;
	}
	.close .nav-icon-thrid {		
		background:#fff;
		-webkit-transform: rotate(45deg) translate(-5px,-6px);
		-ms-transform: rotate(135deg) translate(-6px,5.5px);
			transform: rotate(135deg) translate(-6px,5.5px);
	}
	
	#nav{position:fixed;left:0;top:48px;width:100%;height:0;background:rgb(0,0,0,0.9);float:clear;z-index:2;overflow:hidden;}
	#nav ul{width:70%;margin:0 auto;height:100%;float:clear;}
	#nav ul li{width:100%;float:clear;}
	#nav ul li a{width:100%;height:52px;line-height:52px;color:#ccc;font-size:0.925em;display: -webkit-flex;display:flex;justify-content:space-between;padding:0;border-bottom:1px dashed #333;text-transform:uppercase;}	
	#nav ul li a span:nth-child(2){display:block;font-size:0.85em;color:#999;}	
	#nav ul li a::after{display:none;}
	
	#siteCShowC{padding-top:14%;}
	.title5{font-size:2.125em;}
	.title5::after{top:50px;}
	
	.btn1{width:100%;}
	
	.module6C{width:100%;padding:10px 2px;}
	
	.module1S1 img{width:95%;}
	
	.staffItem{width:47%;width:-webkit-calc((100% - 4%)/2);width:calc((100% - 4%)/2);}
	.staffItem p{font-size:0.75em;}
}
/* -----------------------横屏设备（根据vh设定高度的要调整）------------------------ */
@media screen and (orientation:landscape) and (max-width: 849px){
	#siteCShow{height:45vh;}
	#siteCShowC{padding-top:7%;}
	
	.title4{font-size:0.925em;padding-top:0;}
	.title5{letter-spacing:5px;font-size:2em;padding-bottom:15px;position:relative;}
	.title5::after{top:35px;}
	
	#telALess720{display:none;}
	
	.module1S1 img{width:70%;}
	
	#siteInfo{height:150vh;}
}